SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Member_Class](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[name] [nvarchar](200) COLLATE Chinese_PRC_CI_AS NOT NULL CONSTRAINT [DF_Member_Class_name]  DEFAULT (''),
 CONSTRAINT [PK_Member_Class] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]

GO
EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'会员模型-分类表(主键)' ,@level0type=N'SCHEMA', @level0name=N'dbo', @level1type=N'TABLE', @level1name=N'Member_Class', @level2type=N'COLUMN', @level2name=N'id'

GO
EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'会员模型-分类表(分类名)' ,@level0type=N'SCHEMA', @level0name=N'dbo', @level1type=N'TABLE', @level1name=N'Member_Class', @level2type=N'COLUMN', @level2name=N'name'
